[Plone-IT] INSTALLAZIONE ZOPE PLONE SU UBUNTU

luigi scarso luigi.scarso a gmail.com
Mar 9 Giu 2009 09:29:18 UTC


2009/6/9 Yuri <yurj a alfa.it>

> ryuga ha scritto:
>
>> SALVE A TUTTI,
>> STO CERCANDO DI INSTALLARE ZOPE PLONE SU UBUNTU 9.X
>> AVREI BISOGNO DI UN PAIO DI INFORMAZIONI A RIGUARDO:
>>
>> - COME FACCIO AD INSTALLARE IL TUTTO INFORMANDO IL SO CHE DEVE UTILIZZARE
>> IL
>> COMPILATORE PYTHON 2.4?
>> - NELL'INSTALLAZIONE DI EASY_INSTALL LANCIA UN'ECCEZIONE (MI DICE CHE LA
>> LIBRERIA ZLIB NON ESISTE), A QUESTO PUNTO HO INSTALLATO CON APT-GET LA
>> SUDDETTA MA E' STATA INSTALLATA SULL'ALTRO COMPILATORE DEL SO (PYTHON 2.6)
>> ULTIMA DOMANDA:
>> PROCEDO BENE INSTALLANDO PRIMA ZOPE 2.11 E POI PLONE 3.2??
>>
>>
>
>
> http://launchpad.net/plone/3.2/3.2.2/+download/Plone-3.2.2-UnifiedInstaller.tgz
>
> fa tutto lui.
>

Per quanto mi riguarda , come root
1) cd /opt
2) wget
http://launchpad.net/plone/3.2/3.2.2/+download/Plone-3.2.2-UnifiedInstaller.tgz
3) tar -xzvf Plone-3.2.2-UnifiedInstaller.tgz<http://launchpad.net/plone/3.2/3.2.2/+download/Plone-3.2.2-UnifiedInstaller.tgz>
4) cd Plone-3.2.2-UnifiedInstaller<http://launchpad.net/plone/3.2/3.2.2/+download/Plone-3.2.2-UnifiedInstaller.tgz>
5) ./install.sh --target=/opt/Plone-3.2.2 zeo

Per qualsiasi cosa che riguarda Plone e Python
conviene usare  /opt/Plone-3.2.2/Python-2.4/bin/python
altrimenti vai in conflitto con  python di ubuntu.



-- 
luigi
-------------- parte successiva --------------
Un allegato HTML  stato rimosso...
URL: <http://lists.plone.org/pipermail/plone-plone-it/attachments/20090609/3fbf33a9/attachment.html>


Maggiori informazioni sulla lista Plone-IT